<ion-view view-title="Selecionar escola" hide-nav-bar="true" ng-controller="selectSchoolCtrl">

    <ion-content class="login">
        <button class="button button-back button-clear" ng-click="myGoBack()">
            <i class="icon ion-ios-arrow-back"></i>voltar
        </button>

        <div class="login__box-logo">
            <img class="login__box-logo-pic" src="img/zclass_logo.png">
            <h2 class="login__box-logo-title">Selecione uma instituição</h2>
        </div>
        <div class="login__box-buttons">
            <label class="item item-input item-select">
                <select ng-model="dataAccess.school_id">
                    <option ng-repeat="school in schools" value="{{school.id}}">{{school.name}}</option>
                </select>
            </label>
            <button ng-click="selectSchool()" class="button button-positive">Continuar</button>
        </div>
    </ion-content>
    <div class="login__box-bottom">
        <button type="button" class="button button-link button-positive button-clear" ng-click="enter2()">
            Minha instituição não está cadastrada.
        </button>
    </div>
</ion-view>